
#header
{
	padding:0px;
	padding-bottom:1px;
	color:white;
}

#header .banner
{
	background:url('../images/banner.jpg');
	background-color:transparent;
	background-repeat:no-repeat;
	width:100%;
	height:75px;
	border:0px;
	margin-bottom:20px;
}

#header h1,#header h2
{
	color:#38A;
	text-align:center;
}

#header h1
{
	font-size:26px;
}

#header h2
{
	font-size:20px;
	font-weight:normal;
}

/* Main menu style sheet */

#header ul
{
	background: #49B;
	color:white;
	float: left;
	list-style: none;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	width: 100%;
}

#header li
{
	float: left;
/*	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;*/
	font-family: arial;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

#header div,#header a
{
	display: block;
	float: left;
	margin: 0px;
	border-right: 1px solid #6BD;
	padding: 1px 12px;
	text-decoration: none;
	font-weight:normal;
	color:white;
}

#header div
{
	background: #5AC;
}

#header a:hover
{
	background:#38A;
}

#footer
{
	text-align:center;
	font-size:12px;
	color:#38A;
}
